*,*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*{ margin:0; padding:0;}
body { -webkit-tap-highlight-color: rgba(0, 0, 0, 0);margin:0 auto;overflow-x:hidden; position: relative;padding: 0 ; width: 100%;color: #333;font-family:微软雅黑,Microsoft YaHei,arial; font-size:14px;  line-height:1;background: #fff;}
html.act{overflow: hidden;width: 100%;height: 100vh;}
ul,ul li,ol li,tr td,dl,dd{ list-style-type:none; margin:0; padding:0; }
.clearfix:after{content: " "; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }
a{display: inline-block; text-decoration:none; cursor:pointer; -webkit-transition: all .5s; -moz-transition: all .5s; transition: all .5s;color: #333;}
textarea,select{ outline:none;  color:#666; font-size:14px; width:100%;}
img{border:none;transform: translateZ(0);-webkit-transform: translateZ(0);max-width: 100%;transform: scale(1.001);-webkit-transform: scale(1.001);}
img[src=""]{opacity: 0;}
body::-webkit-scrollbar-track-piece {width: 8px;background-color: #ccc;}
body::-webkit-scrollbar {width: 8px;height: 6px}
body::-webkit-scrollbar-thumb {height: 50px;background-color: #666;}

@media(min-width:1560px){
.f_15{ font-size:14px; }
.f_16{ font-size:16px; }
.f_18{ font-size:18px; }
.f_20{ font-size:20px; }
.f_22{font-size: 22px;}
.f_24{ font-size:24px; }
.f_26{ font-size:26px; }
.f_28{ font-size:28px; }
.f_30{ font-size:30px; }
.f_32{ font-size:32px; }
.f_34{ font-size:34px; }
.f_36{ font-size:36px; }
.f_38{ font-size:38px; }
.f_40{font-size: 40px;}
.f_48{font-size: 48px;}
.f_60{font-size: 60px;}
.f_68{font-size: 68px;}
}
@media(max-width:1560px) and (min-width:1360px) {
.f_15{ font-size:13px; }
.f_16{ font-size:13px; }
.f_18{ font-size:16px; }
.f_20{ font-size:18px; }
.f_22{font-size: 20px;}
.f_24{ font-size:20px; }
.f_26{ font-size:21px; }
.f_28{ font-size:22px; }
.f_30{ font-size:26px; }
.f_32{ font-size:28px; }
.f_34{ font-size:31px; }
.f_36{ font-size:33px; }
.f_38{ font-size:34px; }
.f_40{font-size: 36px;}
.f_48{font-size: 38px;}
.f_60{font-size: 42px;}
.f_68{font-size: 50px;}
}
@media(max-width:1360px) and (min-width:1024px) {
.f_15{ font-size:12px; }
.f_16{ font-size:13px; }
.f_18{ font-size:17px; }
.f_20{ font-size:17px; }
.f_22{font-size: 19px;}
.f_24{ font-size:20px; }
.f_26{ font-size:21px; }
.f_28{ font-size:22px; }
.f_30{ font-size:23px; }
.f_32{ font-size:24px; }
.f_34{ font-size:25px; }
.f_36{ font-size:26px; }
.f_38{ font-size:27px; }
.f_40{font-size: 28px;}
.f_48{font-size: 30px;}
.f_60{font-size: 35px;}
.f_68{font-size: 44px;}
}
@media(max-width:1024px){
.f_15{ font-size:12px; }
.f_16{ font-size:12px; }
.f_18{ font-size:16px; }
.f_20{ font-size:18px; }
.f_22{font-size: 18px;}
.f_24{ font-size:18px; }
.f_26{ font-size:18px; }
.f_28{ font-size:20px; }
.f_30{ font-size:20px; }
.f_32{ font-size:20px; }
.f_34{ font-size:20px; }
.f_36{ font-size:24px; }
.f_38{ font-size:24px; }
.f_40{font-size: 24px;}
.f_48{font-size: 26px;}
.f_60{font-size: 32px;}
.f_68{font-size: 22px;}
}

@font-face {
  font-family: "helv";
  src: url("fonts/Helvetica.woff") format("woff"),
       url("fonts/Helvetica.ttf") format("truetype"),
       url("fonts/Helvetica.eot") format("embedded-opentype"),
       url("fonts/Helvetica.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
.helv{font-family: helv;}

@font-face {
  font-family: "cengo";
  src: url("fonts/CenturyGothic.woff") format("woff"),
       url("fonts/CenturyGothic.ttf") format("truetype"),
       url("fonts/CenturyGothic.eot") format("embedded-opentype"),
       url("fonts/CenturyGothic.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "cengob";
  src: url("fonts/cengob.woff") format("woff"),
       url("fonts/cengob.ttf") format("truetype"),
       url("fonts/cengob.eot") format("embedded-opentype"),
       url("fonts/cengob.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
body { font-family:cengo;}


/*分页*/
.box {padding: 0; margin: 0 auto; position: relative; -webkit-transition: all .5s; -moz-transition: all .5s; transition: all .5s;box-sizing: border-box;overflow: hidden;}

/* 头部 */
.head{ position:fixed; top: 0;left: 0;width:100%;z-index: 19; box-sizing: border-box; padding:30px 0; height: 100px;-webkit-transition: all .5s; -moz-transition: all .5s; transition: all .5s;}

.head .box{overflow: visible; width:94%; max-width:1600px; margin:auto;}
.head .logo{display: block; position:absolute; left:50%; top:5px; transform: translateX(-50%); width:200px;}
.head .logo img{display: block; max-height:40px; margin:0 auto;}
.head img.logo01{ display:block;}
.head img.logo02{ display:none;}
.head.active img.logo01{ display:none;}
.head.active img.logo02{ display:block;}
.head.actives{ border-bottom:1px #dbdbdb solid; background:#fff;}
.head.actives img.logo01{ display:none;}
.head.actives img.logo02{ display:block;}


.head .tm{display: block; width:auto; height:30px; position:absolute; right:0; top:7px; padding-left:35px;}
.head .tm.cn { background: url(../images/cn.png) no-repeat left; }
.head .tm.en { background: url(../images/en.png) no-repeat left; }
.head .tm span{ line-height:30px; font-size:18px; color:#fff;}
.head.actives .tm span{ color:#010101;}
.head.active .tm span{ color:#010101;}

.head .ul_nav li{float: left;position: relative; width: calc(16.66% - 50px); text-align: center;}
.head .ul_nav li .ltp{display: block;float: left;height: 40px;position: relative;overflow: hidden;width: 100%;}
.head .ul_nav li .ltp a{display: block;color:#fff;text-align: center;line-height: 40px;font-size:20px; font-weight:700;}
.head .ul_nav li .ltp a span{display: block;width: 100%;-webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s;}
.head .ul_nav li .ltps{ display:none;}
.head .ul_nav li:hover .ltps{ display:block; background-color:rgba(108,108,109,0.8); padding:0; margin-top:45px; width:110%;}
.head .ul_nav li:hover .ltps a{ display:block; line-height:25px; padding:7px 0; color:#fff; text-align:center; border-bottom:1px rgba(255,255,255,0.1) solid;}
.head .ul_nav li:hover .ltps a:hover{ background:#d56f16;}
.head .ul_nav li:nth-child(3){ margin-right:150px;}
.head .ul_nav li:nth-child(4){ margin-left:150px; width: calc(15% - 50px);}
.head .ul_nav li:nth-child(5){ width: calc(15% - 50px);}
.head .ul_nav li:nth-child(6){ width: calc(15% - 50px);}
.head.active .ul_nav li .ltp a{ color:#010101;}
.head.actives .ul_nav li .ltp a{ color:#010101;}
.head .ul_nav li:hover .lbt{opacity: 1;visibility: visible;max-height: 600px;}

/* 首页 */
.dxian{position: fixed;width: 100%;height: 100vh;z-index: 5;top: 0;letter-spacing: 0;}
.i1{position: relative;width: 100%;height: 100vh;}
.i1 .swiper1{width: 100%;height: 100vh;}
.i1 .swiper1   > .swiper-slide{width: 100%;height: 100vh;overflow: hidden;}
.i1 .swiper1 .swiper2 {width: 100%;height: 100vh;}
.i1 .swiper1  > .swiper-slide .swiper2 .swiper-slide{width: 100%;height: 100vh;}
.i1 .swiper1  > .swiper-slide .pimg1{display: block;width: 100%;height: 100vh;}
.i1 .swiper1  > .swiper-slide .sxian{position: absolute;top: 0;left: 0;display: block;width: 100%;z-index: 2;height: 100vh;}
.i1 .swiper1 > .swiper-slide  .s_vd{position: absolute;display: block;width: 100%;max-height: 100vh;object-fit: cover;top: 0;left: 0;}
.i1 .swiper1  > .swiper-slide .swiper2 .swiper-slide img{display: block;width: 100%;height: 100vh;}
.i1 .swiper1  > .swiper-slide .swiper2 .swiper-slide .pimg2{position: absolute;top: 0;left: 0;z-index: 9;}
.i1 .swiper1  > .swiper-slide .swiper2 .swiper-slide .xian{position: absolute;top: 0;left: 0;z-index: 5;}
.i1 .swiper1  > .swiper-slide .swiper2 .swiper-slide .mimg{display: none;}
.i1 .swiper1  > .swiper-slide .swiper2 .pagination2{color: #f9f9f9;position: absolute;width: 100%;left: 0;bottom: 60px;z-index: 3;padding: 0 100px;font-family: helv;}
.i1 .swiper1  > .swiper-slide .swiper2 .pagination2 span{display: block;float: left;position: relative;width: 44px;padding-bottom: 5px;line-height: 20px;cursor: pointer;-webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s;}
.i1 .swiper1  > .swiper-slide .swiper2 .pagination2 span:after{content: '';display: block;width: 3px;height: 1px;background: #a1a2a3;position: absolute;top: 8px;right: 12px;-webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s;}
.i1 .swiper1  > .swiper-slide .swiper2 .pagination2 span:last-child:after{display: none;}
.i1 .swiper1  > .swiper-slide .swiper2 .pagination2 span:before{content: '';display: block;width: 0px;height: 1px;background: #d56f16;position: absolute;bottom: 0px;left: 0px;-webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s;}
.i1 .swiper1  > .swiper-slide .swiper2 .pagination2 span:hover,.i1 .swiper1  > .swiper-slide .swiper2 .pagination2 span.act{color: #d56f16;}
.i1 .swiper1  > .swiper-slide .swiper2 .pagination2 span.act:before{width: 24px;}
.i1 .suz{width: 28px;height: 100px;position: absolute;right: 25px;bottom: 150px;}
.i1 .pagination1{width: 100%;font-size: 12px;top: 50%;margin-top: -14px;line-height: 28px;color: #999;font-family: helv;}
.i1 .pagination1 .swiper-pagination-current{color: #fff;}
/*.i1 .swiper1 >  .swiper-slide {background: #000;}*/

.i1 .swiper1  > .swiper-slide .scont0 .box{ width:100%; height:100%; overflow:hidden;}
.i1 .swiper1  > .swiper-slide .scont0 .box iframe{ width:100%; height:100%; border:0;  overflow:hidden;}

@media(min-width:2000px){
.i1 .swiper1  > .swiper-slide .scont0 .box video{ height:100%;}
}
@media and (max-width:2000px) and (min-width:1500px){
.i1 .swiper1  > .swiper-slide .scont0 .box video{ width:100%; }
}
@media and (max-width:1500px) and (min-width:1360px){
.i1 .swiper1  > .swiper-slide .scont0 .box video{ height:100%; }
}
@media and (max-width:1360px){
.i1 .swiper1  > .swiper-slide .scont0 .box video{ width:100%; }
}
/* 第二屏 */
.i1 .swiper1  > .swiper-slide .scont{position: absolute; top: 0;left: 0;width: 100%; height: 100%; padding: 0; text-align: center;}
.i1 .swiper1  > .swiper-slide .scont .en{margin:20px 0 60px; letter-spacing:3px; font-size:16px;}
@media(min-width:960px){
.i1 .swiper1  > .swiper-slide .scont1{ width:100%; height:100%;}
.i1 .swiper1  > .swiper-slide .scont1 .box{ width:85%; margin:auto; position:relative; top:50%; transform: translateY(-50%);}
}
@media(max-width: 960px){
.i1 .swiper1  > .swiper-slide .scont1{ width:100%; height:100%; background:url(../images/bg2.jpg) center bottom no-repeat; background-size:150% auto;}
}
.i1 .swiper1  > .swiper-slide .scont1 .box .ptitle01{ line-height:2; font-weight:700; font-family:"cengob";}
.i1 .swiper1  > .swiper-slide .scont1 .box .ptitle03{ background:#c76d20; color:#fff; display:inline-block; padding:10px 35px; border-radius:25px;}
.i1 .swiper1  > .swiper-slide .scont1 .box .swiperxin2{ margin-top:5%;}
.i1 .swiper1  > .swiper-slide .scont1 .box .swiperxin2 .swiper1{ width:40px; height:40px; border-radius:50%; position:absolute; top:50%; transform: translateY(-50%); z-index:10; cursor: pointer;}
.i1 .swiper1  > .swiper-slide .scont1 .box .swiperxin2 .swiper-slide a img{ display:block; width:70%; margin:0 auto;}
.i1 .swiper1  > .swiper-slide .scont1 .box .swiperxin2 .swiper-next1{ background:url(../img/rig1.png) #c76d20 center no-repeat; right:0; z-index:10;}
.i1 .swiper1  > .swiper-slide .scont1 .box .swiperxin2 .swiper-prev1{  background:url(../img/lt1.png) #c76d20 center no-repeat; left:0; z-index:10;}
.i1 .swiper1  > .swiper-slide .scont1 .box .ptitle04{ text-align:center; margin-top:5%;}
.i1 .swiper1  > .swiper-slide .scont1 .box .ptitle04 a{ color:#fff; text-decoration:underline; font-weight:700; padding-bottom:5px;}
.i1 .swiper1  > .swiper-slide .scont1 .box .ptitle04 a:hover{ text-decoration:none;}

.i1 .swiper1  > .swiper-slide .scont1 .box{ padding:0;}
.i1 .swiper1  > .swiper-slide .scont1 .ul1 li img{-webkit-transition: all .5s; -moz-transition: all .5s; transition: all .5s;}
.i1 .swiper1  > .swiper-slide .scont1 .ul1 li :hover img{transform: scale(1.05);-webkit-transform: scale(1.05);}
.i1 .swiper1  > .swiper-slide .scont .dh_d0{transform: translateY(100px);-webkit-transform: translateY(100px);opacity: 0;-webkit-transition: all .5s; -moz-transition: all .5s; transition: all .5s;}
.i1 .swiper1  > .active  .scont .dh_d0{transform: translateY(0px);-webkit-transform: translateY(0px);opacity: 1;}
.i1 .swiper1  > .active .scont .dh_d1{transition-delay: .5s;-webkit-transition-delay: .5s;}
.i1 .swiper1  > .active .scont .dh_d2{transition-delay: .7s;-webkit-transition-delay: .7s;}
.i1 .swiper1  > .active .scont .dh_d3{transition-delay: .9s;-webkit-transition-delay: .9s;}
.i1 .swiper1  > .active .scont .dh_d4{transition-delay: 1.1s;-webkit-transition-delay: 1.1s;}
.i1 .swiper1  > .active .scont .dh_d5{transition-delay: 1.3s;-webkit-transition-delay: 1.3s;}



/* 第三屏 */
.i1 .swiper1  > .swiper-slide .scont2{ width:100%; height:100%;}
@media(min-width:960px){
.i1 .swiper1  > .swiper-slide .scont2 .box{  width:75%; margin:auto; position:relative; top:50%; transform: translateY(-50%);}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle03{ font-size:16px; line-height:2;}
}
@media(max-width: 960px){
.i1 .swiper1  > .swiper-slide .scont2{ background:url(../images/bg3.jpg) center top no-repeat;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle03{ font-size:13px; line-height:1.2;}
}

.i1 .swiper1  > .swiper-slide .scont2 .box .atitle01{ line-height:2; font-weight:700; color:#fff; font-family:"cengob";}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle02{ color:#fff;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle03{ position:relative; padding:0 8%; color:#fff; box-sizing: border-box; margin-top:3%;}

.i1 .swiper1  > .swiper-slide .scont2 .box .atitle03 img{ width:5%; max-width:74px; position:absolute;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle03 img.about01{ left:0; top:0;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle03 img.about02{ right:0; bottom:0;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle04{ text-align:center; margin:3% 0;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle04 a{ color:#fff; line-height:55px; border-radius:30px; width:190px; margin:0 10px;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle04 a.amore{ display:inline-block; background:url(../img/ab07.png) left 25px center #d56f16 no-repeat; padding-left:25px;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle04 a.avideo{ background:url(../img/ab08.png) left 45px center #f77c16 no-repeat; padding-left:45px;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle05{ display:block; color:#fff;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle05 li{ float:left; width:25%; text-align:left;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle05 li img{ float:left; margin-right:10px; padding-bottom:50px; max-width:16.5%;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle05 li span{ display:block; font-weight:700;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle05 li i{ font-style:normal; margin-right:5px;}
@media(max-width:640px){
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle05 li img{ height:35px;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle05 li i{ line-height:35px;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle05 li{ width:50%; margin-bottom:15px;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle05 li img{ padding-bottom:0;}
.i1 .swiper1  > .swiper-slide .scont2 .box .atitle05 li p{ padding-right:5px; line-height:20px; min-height:80px;}
}

/* 第四屏 */
@media(min-width:960px){
.i1 .swiper1  > .swiper-slide .scont4 .box{ width:94%; margin:auto; position:relative; top:50%; transform: translateY(-50%);}
}
@media(max-width: 960px){
.i1 .swiper1  > .swiper-slide .scont4{ background:url(../images/bg4.jpg) center top no-repeat;}
}

.i1 .swiper1  > .swiper-slide .scont4 .box .catitle01{ line-height:2; font-weight:700; color:#010101;  font-family:"cengob";}
.i1 .swiper1  > .swiper-slide .scont4 .process_img{ display:block; border-radius:20px; overflow:hidden; margin:0 20px; max-height:520px;}
.i1 .swiper1  > .swiper-slide .scont4 .process_img img{ width:100%;}
.i1 .swiper1  > .swiper-slide .scont4 .process_tit{ color:#333; font-weight:700; line-height:2; margin-top:10px;}
.i1 .swiper1  > .swiper-slide .scont4 .swiper4{ margin-top:2vh;}
.i1 .swiper1  > .swiper-slide .scont4 .swiper4 .prev4{width: 15px;height: 28px;margin-top: -14px;left: 30px;background: url(../images/1_11.png) center no-repeat;-webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s;}
.i1 .swiper1  > .swiper-slide .scont4 .swiper4 .next4{width: 15px;height: 28px;margin-top: -14px;right: 30px;background: url(../images/1_12.png) center no-repeat;-webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s;}
.i1 .swiper1  > .swiper-slide .scont4 .swiper4 .prev4:hover{left: 27px;}    
.i1 .swiper1  > .swiper-slide .scont4 .swiper4 .next4:hover{right: 27px;}  
.i1 .swiper1  > .swiper-slide .scont4 .swiper4 .prev4.swiper-button-disabled{ display:none;}
.i1 .swiper1  > .swiper-slide .scont4 .swiper4 .next4.swiper-button-disabled{ display:none;}
  
.i1 .swiper1  > .swiper-slide .scont4 .more{ width:200px;line-height:55px; background:url(../img/ab07.png) left 25px center #d56f16 no-repeat; padding-left:25px; color: #fff;margin-top:2vh;border-radius:25px;}
.i1 .swiper1  > .swiper-slide .scont4 .more:hover{background:  #6b483d;}

/* 第六屏 */
@media(min-width: 960px){
.i1 .swiper1  > .swiper-slide .scont5{ background:url(../images/bg5s.jpg) center top no-repeat;}
}
@media(max-width: 960px){
.i1 .swiper1  > .swiper-slide .scont5{ background:url(../images/bg5s.jpg) center top no-repeat;}
}
.i1 .swiper1  > .swiper-slide .scont5{ padding-top:9vh;}
.i1 .swiper1  > .swiper-slide .scont5 .lxtitle01{ line-height:2; font-weight:700; color:#fff; font-family:"cengob";}
.i1 .swiper1  > .swiper-slide .scont5 .box{overflow: visible;}
.i1 .swiper1  > .swiper-slide .scont5 img{ display:block; max-width:95%; margin:0 auto; position:relative; margin-top:-2%;}


/* 第7屏 */
.footer{height:auto !important;background: #261f18;}
.i1 .swiper1 .footer .fp-tableCell{height: 100%  !important;}
.footer .footer1{padding:30px 0;position: relative;z-index: 6;height:auto; border-bottom:1px #604138 solid;}

.footer .footer1 .box{ width:85%; margin:auto;}

.footer .footer1 .fcont{ float: left; width:36%; padding-right:4%; box-sizing: border-box; color: #fff;}
.footer .footer1 .fcont .ftt{ font-weight:700; line-height:2; text-transform:uppercase;}
.footer .footer1 .fcont .abtn div{line-height:30px;margin-bottom: 15px; padding-left:35px;}
.footer .footer1 .fcont .abtn div.ftel{ background:url(../img/ft01.png) left top no-repeat; font-weight:700;}
.footer .footer1 .fcont .abtn div.femail{ background:url(../img/ft02.png) left top no-repeat;}
.footer .footer1 .fcont .abtn div.faddress{ background:url(../img/ft03.png) left top no-repeat;}

.footer .footer1 .ul1{float:left; margin:0 1%; width:37%;}
.footer .footer1 .ul1 li{float: left;}
.footer .footer1 .ul1 li:nth-child(1){ width:72%; box-sizing: border-box; padding-right:20px;}
.footer .footer1 .ul1 li:nth-child(2){ width:28%;}
@media(max-width:1560px){
.footer .footer1 .fcont{ padding-right:2%;}
.footer .footer1 .ul1{ width:39%;}
}
.footer .footer1 .ul1 li a{color: #fff; font-size:15px; line-height:2; display:block;}
.footer .footer1 .ul1 li a:hover{ text-decoration:underline;}
.footer .footer1 .ul1 li a span{ font-weight:700; line-height:2; text-transform:uppercase; display:block;}

.footer .footer1 .flyan{ float:right; width:22%;}
.footer .footer1 .flyan .ftt{ font-weight:700; line-height:2; text-transform:uppercase; color:#fff;}
.footer .footer1 .flyan .mytxt{ width:100%; max-width:430px; border:1px #594837 solid; background:#261f18; color:#fff; outline:none; box-sizing: border-box; padding:0 15px; line-height:43px; margin:10px 0;}
.footer .footer1 .flyan .mysub{ width:50%; background:#d56f16; border:0px; line-height:44px; border-radius:10px; color:#fff; font-size:18px; font-weight:700; cursor: pointer;}
.footer .footer1 .flyan .flink{ margin-top:15%;}
.footer .footer1 .flyan .flink a{ margin-right:20px;}

.footer .footer2{ color: #eee;position: relative;z-index: 6; border-top:1px #594837 solid; text-align:center; padding:30px 0; font-size:16px;}

@-webkit-keyframes jump_down {0% {top: 0;}100% {top: 150px;}}

@keyframes jump_down {0% {top: 0;}100% {top: 150px;}}

/* 底部 */
@media(max-width: 1680px){
.footer .footer1 .ul1 li{width: 100px;}
}
@media(max-width: 1440px){
.footer .footer1 .flogo{display: none;}
.footer .footer1 .fcont{float: left;margin-right: 0;}
.footer .footer1 .ul1 li{width: 120px;}

.pro1 .probt .box2 .ul1 li{padding-bottom: 30px;}
.pro1 .probt .box2 .swiper5 .swiper-slide .sbox{padding-bottom: 80px;}
.footer .footer1 .ul1 li:last-child{width: 60px;}
.banner .bbox .tt{margin-top: 20vh;}
.banner .bbox .tt2{margin-bottom: 30px;}
.pro1 .protp .abtn{top: 10vh;}
.banner .bbox .p_tt3{margin-top: 30vh;}
.prc1 .pbt .prt .pen{margin-bottom: 30px;}
.head{padding: 10px 0;height: 60px;}
.sy2 .box .swiper7 .swiper-slide a .txt{margin-top: 0;}
.joi1 .swiper9{width: 450px;}
.joi1 .jrt{transform: scale(.8);-webkit-transform: scale(.8);transform-origin:right bottom;-webkit-transform-origin:right bottom;}
.prd3 .txt img{width: 1440px;}
.i1 .swiper1 > .swiper-slide .scont4 .more{margin-top: 8vh;}
.pro1 .probt,.ser1,.ser2,.ser3,.ser4,.ser5,.sy1,.sy2,.new1,.new_co1,.joi2,.abo1,.abo2,.abo3,.abo4,.abo5{padding: 50px 0;}
.prd3 .tt{top: 10%;}
.prd5 .ul1 li{line-height: 1.5;}
.new_co1 .tly{margin: 30px 0;}
.new_co1 .nbox{margin-bottom: 50px;}
.joi1{padding-top: 50px;}	
}
@media(max-width: 1366px){
.prd3 .txt img{width: 1366px;}
.i1 .swiper1  > .swiper-slide .scont2 .pagination3{bottom: 0%;}
}
@media(max-width: 1280px){
.prd3 .txt img{width: 1280px;}	
}
.m_head ,.m_nav ,.prd4 .swiper11 .mimg{display: none;}
@media(max-width: 1024px){
.prd3 .txt img{width: 1024px;}
body{min-width: 930px;padding-top: 50px;}
.head {display: none;}
.m_head{display: block;height: 50px;overflow: hidden;padding: 0 5%;position: fixed;top: 0;left: 0;width: 100%;box-sizing: border-box;z-index: 100;background: #fff;}
.m_head .mlt{display: block;float: left;}
.m_head .mlt img{display: block;height: 25px;margin-top: 12px;}
.m_head .img{width: 50px;float: right;}
.m_head .img img{display: block;width: 100%;}
.m_nav{display: block; position: fixed;z-index: 199;width: 100%;height: 100%;background: rgba(0,0,0,0.5);top:0;right: -100%;-webkit-transition: all 1s; -moz-transition: all 1s; transition: all 1s;overflow: hidden;box-sizing: border-box;}
.m_nav.act{right: 0;}
.m_out{ width: 15%;float: left; }
.m_out img{display: block;width: 100%;} 
.m_nav{display: block; position: fixed;z-index: 199;width: 100%;height: 100%;background: rgba(0,0,0,0.5);top:0;right: -100%;-webkit-transition: all 1s; -moz-transition: all 1s; transition: all 1s;overflow: hidden;box-sizing: border-box;}
.m_nav.act{right: 0;}
.m_out{ width: 15%;float: left; max-width: 50px;}
.m_out img{display: block;width: 100%;}  
.wow{opacity: 1;}
.m_navbox{width: 80%;box-sizing: border-box;float: right;background: #d56f16;height: 100%;box-sizing: border-box;padding: 10px 5% ;overflow: auto; box-sizing: border-box;}
.m_navbox div,.m_navbox a{color: #fff;display: block;}
.m_navbox a{font-size: 16px;line-height: 20px;padding: 10px 0;}
.m_navbox div,.m_navbox a.ltp{font-size:16px;line-height: 30px;border-bottom: 1px solid #c55f06;padding: 10px 0;display: block;}
.m_navbox li>div:nth-child(1){background: url(../images/plus.png) center right no-repeat;}
.m_navbox li.act>div:nth-child(1){background: url(../images/reduce.jpg) center right no-repeat;}
.m_navbox div.lbt{padding: 5px 0;display: none;}
.m_navbox .lange{text-align: center;}
.m_navbox .lange a{display: inline-block;margin: 0 10px;}
.m_navbox li.lang {padding-top: 20px;}
.m_navbox li.lang a{display: block;float: left;text-align: center;width: 50%;font-size: 20px;}
.box, .box2{padding: 0 30px;min-width: 960px;}

.i1 .swiper1 > .swiper-slide .scont5 .srt{width: 600px;}
.i1 .swiper1 > .swiper-slide .scont5 .slt{width: 350px;  padding:20px;}
.i1 .swiper1 > .swiper-slide .scont5 .slt .stc{line-height: 2; font-size:14px;}
.i1 .swiper1 > .swiper-slide .scont5 .srt .ul1 li .img{width: 115px;}
.i1 .swiper1 .footer{height: 100px !important;line-height: 100px;padding: 0;}

.footer .footer1{display: none;}
.footer .footer2{padding: 0;}
.abo1,.abo2,.abo3,.abo4,.joi2{padding: 80px 0;}
.abo1 .abt{padding-top: 80px;}
.abo2 .en,.abo3 .en,.abo4 .en{margin-bottom: 50px;}
.abo2 .swiper8{padding-bottom: 50px;}
.footer{padding: 0;line-height: 100px;}
.joi1{padding-top: 80px;}
.joi1 .jrt{transform: scale(.7);-webkit-transform: scale(.7);}	
}
.mobile,.prd1 .mob_img,.swiper12{display: none;}

@media(max-width: 960px){
body{min-width: 200px;}
.i1,.i1 .swiper1,.i1 .swiper1 > .swiper-slide,.i1 .swiper1 .swiper2,.i1 .swiper1 > .swiper-slide .swiper2 .swiper-slide,.i1 .swiper1 > .swiper-slide .swiper2 .swiper-slide img{height: auto;}
.i1 .suz,.i1 .swiper1 > .swiper-slide .swiper2 .swiper-slide .xian{display: none;}
.i1 .swiper1 > .swiper-slide .swiper2 .pagination2{display: none;}
.i1 .swiper1 > .swiper-slide .swiper2 .swiper-slide .pimg2,.i1 .swiper1 > .swiper-slide .pimg1,.i1 .swiper1 > .swiper-slide .swiper2 .swiper-slide img.pimg1{display: none;}
.i1 .swiper1 > .swiper-slide .swiper2 .swiper-slide .mimg{display: block;}
.swiper2 .pagination2m span{background: #fff;opacity: 1;}
.swiper2 .pagination2m .swiper-pagination-bullet-active{background: #d56f16;}
.i1 .swiper1 > .swiper-slide .scont{position: static;padding: 30px 0; color:#d56f16}
.i1 .swiper1 > .swiper-slide .scont video{ width:100%; height:auto;}
.box, .box2{padding: 0 5%;min-width: 200px;}
.i1 .swiper1 > .swiper-slide .scont .dh_d0{transform: translateY(0px);-webkit-transform: translateY(0px);opacity: 1;}
.i1 .swiper1 > .swiper-slide .sxian{display: none;}
.i1 .swiper1 > .swiper-slide .scont .dh_d0{letter-spacing: 0;}
.i1 .swiper1 > .swiper-slide .scont .en{margin: 20px 0 30px;}
.i1 .swiper1 > .swiper-slide .scont{height: auto;}
.i1 .swiper1 > .swiper-slide .scont1 .ul1 li .ltxt2 .lxian{display: none;}
.mobile{display: block;text-align: center;color: #fff;}
.mobile .en{margin: 20px 0 30px;}
.i1 .swiper1 > .swiper-slide .swiper3{width: 90%;margin: 0 auto;}
.i1 .swiper1 > .swiper-slide .swiper3 .swiper-slide .mimg{display: block;}
.i1 .swiper1 > .swiper-slide .swiper3 .swiper-slide video{display: none;}
.i1 .swiper1 > .swiper-slide .swiper3 .swiper-slide .itxt{position: static;margin-top: 20px;}
.i1 .swiper1 > .swiper-slide .swiper3 .swiper-slide .itxt .ilt .itt{line-height: 1.5;}
.i1 .swiper1 > .swiper-slide .swiper3 .swiper-slide .dh_d0{transform: translateY(0px);-webkit-transform: translateY(0px);opacity: 1;}
.i1 .swiper1 > .swiper-slide .swiper3 .swiper-slide .itxt .ilt{width: 100%;}
.i1 .swiper1 > .swiper-slide .swiper3 .swiper-slide .itxt .ilt .ilt {font-size: 16px;}
.i1 .swiper1 > .swiper-slide .swiper3 .swiper-slide .itxt .itt s{width: 20px;margin: 0 10px;}
.i1 .swiper1 > .swiper-slide .swiper3 .swiper-slide .itxt .ien{margin: 10px 0 20px;}
.i1 .swiper1 > .swiper-slide .scont3 .ult{width: 100%;float: none;margin-bottom: 10px;}
.i1 .swiper1 > .swiper-slide .scont3 .ult .txt{top: 10%;left: 5%;width: 95%;}
.i1 .swiper1 > .swiper-slide .scont3 .ult .txt .utt{margin: 20px 0 ;font-size: 16px;}
.i1 .swiper1 > .swiper-slide .scont3 .ult .txt .uxian{width: 40px;}
.i1 .swiper1 > .swiper-slide .scont3 .ult .txt .more{margin: 20px 0; width: 150px;display: none;}
.i1 .swiper1 > .swiper-slide .scont3 .urt{width: 100%;float: none;}
.i1 .swiper1 > .swiper-slide .scont3 .urt a{width: 100%;float: none;margin-top: 10px;}
.i1 .swiper1 > .swiper-slide .scont3 .urt a .txt{top: 20%;left: 5%;}
.i1 .swiper1 > .swiper-slide .scont3 .urt a .txt .uxian {margin-bottom: 10px;}
.i1 .swiper1 > .swiper-slide .scont4 .swiper4{margin-top: 0;height: auto;padding-bottom: 30px;}
.i1 .swiper1 > .swiper-slide .scont4 .swiper4 .next4,.i1 .swiper1 > .swiper-slide .scont4 .swiper4 .prev4{display: none;}
.i1 .swiper1 > .swiper-slide .scont4 .swiper4 .pagination4 span{opacity: 1;background: #fff;}
.i1 .swiper1 > .swiper-slide .scont4 .swiper4 .pagination4 .swiper-pagination-bullet-active{background: #d56f16;}
.i1 .swiper1 > .swiper-slide .scont4 .more{margin-top: 20px;}
.i1 .swiper1 > .swiper-slide .scont5 .slt{margin-top: 0;}
.i1 .swiper1 > .swiper-slide .scont5 .slt .xian2{margin: 5px 0; opacity: 0;}
.i1 .swiper1 > .swiper-slide .scont5 .more{margin: 20px auto 0;}
.i1 .swiper1 > .swiper-slide .scont5 .slt{width: 100%;float: none;}
.i1 .swiper1 > .swiper-slide .scont5 .srt{width: 100%;float: none;float: none;}
.i1 .swiper1 > .swiper-slide .scont5 .srt .ul1 li{width: 50%;margin: 0;}
.i1 .swiper1 > .swiper-slide .scont5 .srt .ul1 li .img{margin: 0 auto 20px;}
.i1 .swiper1 > .swiper-slide .scont5 .srt .ul1 li:nth-child(1),.i1 .swiper1 > .swiper-slide .scont5 .srt .ul1 li:nth-child(2){margin-bottom: 30px;}
.i1 .swiper1 .footer{height: auto !important;line-height: 1.8;padding: 20px 0;text-align: center;}
.footer .footer2 .other{display: inline-block;float: none;}
}
.infoban{ display:block; position:relative;}
.infoban img{ display:block; width:100%;}
@media(min-width: 960px){
.infoban span { position: absolute; top:50%; left:50%; width:520px; height:124px; margin:-2px 0 0 -260px; display: block; z-index:10; text-align:center;}
.infoban span i{ font-size:35px; height:40px; line-height:40px; top:38px;}
}
@media(max-width: 960px){
.infoban span { position: absolute; top:35%; left:25%; width:50%; height:64px; margin:0; display: block; z-index:10; text-align:center;}
.infoban span i{ font-size:22px; height:30px; line-height:30px; top:18px;}
}

.infoban span:before { content: ""; display: block; position: absolute; left: 0; right: 0; width: 100%; height: 100%; transform: skew(-30deg); background-color: rgba(0,0,0,.3);}
.infoban span i{ position:absolute; z-index:15; color:#fff; font-weight:700; width:100%; left:-10px; font-style:normal; letter-spacing:2px;}
.infoban span i:before{ content: ""; display: block; position: absolute; left: 0; right: 0; width:15px; height: 100%; transform: skew(-30deg); background-color: rgba(236,0,0,.8);}

.wrap { max-width: 1360px; width: 90%; margin: 0 auto; }
.aboutcon{ padding:50px 0 80px; background:url(../images/aboutbg.jpg) right bottom no-repeat;}
@media(min-width:960px){
.aboutcon_lt{ float:left; width:50%;}
.aboutcon_lt h2{ font-size:36px; line-height:45px; color:#7b5a50;}
.aboutcon_lt h3{ font-size:24px; font-weight:100; color:#999; line-height:40px;}
.aboutcon_lt .bigTe { font-size: 100px; color: rgba(0, 0, 0, 0.1); margin-bottom: 10px; position: relative; z-index: 20; letter-spacing: 8px; font-weight:700;}
.aboutcon_lt .imgbox { position: relative; }
.aboutcon_lt .imgbox img { position: relative; z-index: 10; max-width:100%;}
.aboutcon_lt .imgbox::after { content: ""; display: block; width: calc(100% + 220px); height: 400px; opacity: 0.7; left: -275px; top: -40px; z-index: 0; position:absolute; background-color:rgba(0,0,0,0.2); }
.aboutcon_rig{ float:right; width: calc(50% - 35px); padding-top:145px;}

.aboutcon_rig .title { line-height: 60px; font-size: 42px; color: #333; margin-bottom: 40px; font-weight:700;}
.aboutcon_rig .text{ font-size:16px; line-height:28px; color:#666;}
}
@media(max-width:960px){
.aboutcon_lt h2{ font-size:24px; line-height:45px; color:#7b5a50;}
.aboutcon_lt h3{ font-size:18px; font-weight:100; color:#999; line-height:40px;}
.aboutcon_lt .bigTe{ display:none;}
.aboutcon_lt .imgbox { position: relative; margin-bottom:25px;}
.aboutcon_lt .imgbox img { position: relative; z-index: 10; max-width:100%;}

.aboutcon_rig .title { line-height:40px; font-size:24px; color: #333; margin-bottom:20px; font-weight:700;}
.aboutcon_rig .text{ font-size:14px; line-height:24px; color:#666;}

}


.wenhuacon{ display:block; text-align:center; padding:50px 0; background:#f0f0f0;}
@media(min-width:960px){
.wenhuacon h2{ font-size:36px; line-height:45px; color:#7b5a50;}
.wenhuacon h3{ font-size:24px; font-weight:100; color:#999; line-height:40px; margin-bottom:30px;}
.wenhuacon li{ float:left; width:33.33%; position:relative;}
.wenhuacon li div{ position:relative;}
.wenhuacon li p{ position:absolute; width:100%; height:100%; z-index:10; padding:45px 40px; text-align:left; font-size:16px; color:#777; line-height:28px;}
.wenhuacon li p i{ display:block; font-style:normal; font-size:22px; font-weight:700; line-height:55px; color:#222;}
.wenhuacon li img{ display:block; width:100%;}
}
@media(max-width:960px){
.wenhuacon h2{ font-size:24px; line-height:35px; color:#7b5a50;}
.wenhuacon h3{ font-size:16px; font-weight:100; color:#999; line-height:25px; margin-bottom:20px;}
.wenhuacon li{ position:relative; background:#fff; margin-bottom:25px;}
.wenhuacon li div{ position:relative;}
.wenhuacon li p{ width:100%; height:100%; z-index:10; padding:25px 20px; text-align:left; font-size:14px; color:#777; line-height:24px;}
.wenhuacon li p i{ display:block; font-style:normal; font-size:18px; font-weight:700; line-height:35px; color:#222;}
.wenhuacon li img{ display:none;}
}



#listclass{ position:relative; height:60px; margin-top:-20px;}
.listclass{ width: 100%; height: 100%; position: absolute; right: 50px; transform: skew(-30deg); background-color: #f4f4f4; box-shadow: 2.5px 4.33px 15px 0 rgba(0,0,0,0.15);}
#listclass p{ position:absolute; z-index:10; line-height:60px; width:100%;}
#listclass p a.lion{ background:#7b5a50; color:#fff;}
@media(min-width:760px){
.listclass{ text-align:center;}
#listclass p{ text-align:center;}
#listclass p a{ font-size:16px; padding:0 55px; margin:0 15px;}
}
@media(max-width:760px){
#listclass p a{ font-size:14px; padding:0 25px;}
}

.listpro{ display:block; padding:50px 0;}
.listpro p{ font-size:16px; line-height:30px; color:#555; margin-bottom:35px;}
@media(min-width:960px){
.listpro li{width: calc(33.33% - 20px); margin-right:30px; float:left; margin-bottom:30px;}
.listpro li:nth-child(3n+0){ margin-right:0px;}
.listpro li div{ height:310px; overflow:hidden;}
}
@media(max-width:960px) and (min-width:560px){
.listpro li{width: calc(50% - 10px); margin-right:20px; float:left; margin-bottom:20px;}
.listpro li:nth-child(3n+0){ margin-right:0px;}
.listpro li div{ height:310px; overflow:hidden;}
}
@media(max-width:560px){
.listpro li{ margin-bottom:20px;}
}
.listpro li{ text-align:center; box-shadow: 2.5px 4.33px 15px 0 rgba(0,0,0,0.15); transition:.5s;}
.listpro li:hover{box-shadow: 2.5px 4.33px 15px 0 rgba(0,0,0,0.3);}
.listpro li div img{ width:100%;}
.listpro li span{ line-height:75px; font-size:18px;}


.list{ padding:50px 0;}
@media(min-width:960px){
.list li{width: calc(33.33% - 20px); margin-right:30px; margin-bottom:30px; float:left; padding:26px;}
.list li:nth-child(3n+0){ margin-right:0px;}
}
@media(max-width:960px) and (min-width:560px){
.list li{width: calc(50% - 10px); margin-right:20px; margin-bottom:20px; float:left; padding:20px;}
.list li:nth-child(3n+0){ margin-right:0px;}
}
@media(max-width:560px){
.list li{ padding:15px;}
}
.list li{ box-sizing:border-box; border:1px solid #eee; transition:all 0.3s; background-color:#fff;}
.list li .pic{overflow:hidden;}
.list li .pic img{transition:all 0.3s;}
.list li:hover .pic img{transform:scale(1.08);}
.list li .caption{padding-top:16px;}
.list li .intit em{font-size:14px;font-family:Arial;color:#999;padding-left:26px;background:url("../images/time.gif") left center no-repeat;display:block;}
.list li .intit span{display:block; font-size:16px; color:#333; padding-left:15px; height:45px; line-height:45px; position:relative; transition:all 0.3s; overflow:hidden;}
.list li .intit span:before{content:"";display:block;width:4px;height:20px;position:absolute;left:0px;top:50%;margin-top:-10px;background-color:#0068b7;}
.list li .intit{padding-bottom:23px;background:url("../images/libg.gif") center bottom no-repeat;}
.list li .inbod{font-size:14px;color:#888;line-height:24px;margin:16px 0px 10px;height:48px; overflow:hidden;}
.list li:hover{box-shadow:0px 10px 20px rgba(0,0,0,0.2);transform:translateY(-12px);}
.list li:hover .intit span{color:#0068b7;}

.newdis{padding:60px 0px}
.newdis .intit{padding-bottom:40px;border-bottom:1px solid #e6e6e6;}
.newdis .intit h3{font-size:24px;text-align:center;color:#333; line-height:35px;}
.newdis .intit .info{text-align:center;font-size:14px;color:#999;margin-top:24px;}
@media(max-width:760px){
.newdis .intit h3{ font-size:20px;}
.newdis .intit .info{ display:none;}
}
.newdis .intit span em{padding:0px 90px;}
.newdis .intit .info a{display:inline-block;font-size:14px;color:#666;padding-left:24px;background:url("../images/qb.gif") left center no-repeat;margin-right:5px;}
.newdis .inbod .pic{text-align:center;margin-bottom:30px;}
.newdis .inbod .pic img{margin:0 auto;}
.newdis .inbod{padding:50px 0 0px;font-size:14px;color:#333333;line-height:30px;}
.newdis .bot_info{margin-top:78px;padding:0px; background:#f0f0f0; padding:20px 30px;}
.newdis .bot_info .his{float:left;}
.newdis .bot_info .his li{font-size:14px;color:#666;}
.newdis .bot_info .his li a{color:#666;transition:all linear 0.3s;line-height:28px;}
.newdis .bot_info .his li a:hover{color:#004ca4;}
.newdis .bot_info .return{display:block;width:140px;height:42px;text-align:center;line-height:42px;font-size:14px;color:#fff;float:right;margin-top:10px;transition:all 0.3s linear;background-color:#555555;}
.newdis .bot_info .return:hover{color:#fff;background-color:#004ca4;}

@media(min-width: 960px){
.fencon{ padding:50px 0;}
.fencon li{width: calc(33.33% - 20px); height:180px; margin-right:30px; margin-bottom:30px; float:left;}
.fencon li:hover{box-shadow:0px 10px 20px rgba(0,0,0,0.2);transform:translateY(-12px);}
}
@media(max-width:960px){
.fencon{ padding:40px 0;}
}
.fencon li{ overflow:hidden; box-sizing:border-box; padding:26px; border:1px solid #eee; transition:all 0.3s; background-color:#fff; color:#666; line-height:24px; font-size:14px;}
.fencon li span{ font-size:18px; font-weight:700; height:60px; line-height:30px; overflow:hidden; display:block;}
.fencon li:nth-child(3n+0){ margin-right:0px;}

@media screen and (min-width:960px){
.izl-rmenu{position:fixed; right:0; margin-right:20px; bottom:10%; padding-bottom:20px; background:url(../images/r_b.png) 0px bottom no-repeat; z-index:999; }
.izl-rmenu{ position:fixed; z-index: 19; box-sizing: border-box; ;-webkit-transition: all .5s; -moz-transition: all .5s; transition: all .5s;}
.izl-rmenu .btn{width:42px; height:42px; margin-bottom:8px; cursor:pointer; position:relative; border-radius:12px;}

.izl-rmenu .btn-wx{background:url(../images/r_wx.png) center no-repeat; background-color:rgba(0,0,0,0.7);}
.izl-rmenu .btn-wx:hover{background-color:#d46f15;}
.izl-rmenu .btn-wx .picwm{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px; max-width:none !important;}
.izl-rmenu .btn-phone{background:url(../images/r_phone.png) center no-repeat;  background-color:rgba(0,0,0,0.7);}
.izl-rmenu .btn-phone:hover{background-color:#d46f15;}
.izl-rmenu .btn-phone .phone{background-color:#d46f15; position:absolute; width:180px; left:-195px; top:0px; line-height:42px; color:#FFF; font-size:17px; text-align:center; display:none; border-radius:12px;}
.izl-rmenu .btn-phone .phone:before{
    width: 0; 
    height: 0; 
    border-top:5px solid transparent;
    border-bottom:5px solid transparent; 
    border-left:7px solid #d46f15;
	content:"";
	position:absolute; right:-7px; top:15px;
}
.izl-rmenu .btn-email{background:url(../images/r_email.png) center no-repeat;  background-color:rgba(0,0,0,0.7);}
.izl-rmenu .btn-email:hover{background-color:#d46f15;}
.izl-rmenu .btn-email .email{background-color:#d46f15; position:absolute; width:180px; left:-195px; top:0px;  line-height:24px; padding:7px 0; color:#FFF; font-size:13px; text-align:center; display:none; border-radius:12px;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) center no-repeat; background-size:38px 38px;  background-color:rgba(0,0,0,0.7); display:none;}
.izl-rmenu .btn-top:hover{background-color:#d46f15;}
.izl-rmenu .btn-email .email:before{
    width: 0; 
    height: 0; 
    border-top:5px solid transparent;
    border-bottom:5px solid transparent; 
    border-left:7px solid #d46f15;
	content:"";
	position:absolute; right:-7px; top:15px;
}
}
@media screen and (max-width:960px){
.izl-rmenu{ display:none;}
}